{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/SEM/ltp_open_posix_SEM_sem_wait",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_SEM_sem_wait_sem_wait_11-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_wait 测试套中的 sem_wait_11-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_wait_sem_wait_1-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_wait 测试套中的 sem_wait_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_wait_sem_wait_12-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_wait 测试套中的 sem_wait_12-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_wait_sem_wait_1-2",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_wait 测试套中的 sem_wait_1-2 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_wait_sem_wait_13-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_wait 测试套中的 sem_wait_13-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_wait_sem_wait_3-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_wait 测试套中的 sem_wait_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_wait_sem_wait_5-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_wait 测试套中的 sem_wait_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_wait_sem_wait_7-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_wait 测试套中的 sem_wait_7-1 用例"
        }
    ]
}